﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "Zad1\WindowsFormsApp1.csproj", "{1E92733B-5E2D-4747-A3ED-A971F8D9B504}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E92733B-5E2D-4747-A3ED-A971F8D9B504}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E92733B-5E2D-4747-A3ED-A971F8D9B504}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E92733B-5E2D-4747-A3ED-A971F8D9B504}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E92733B-5E2D-4747-A3ED-A971F8D9B504}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9FB51C36-44E8-4519-9230-40A7C27247AF}
	EndGlobalSection
EndGlobal
